CUCM 4.2(1) and 7906G Issue

Unanswered Question
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
rob.huffman Thu, 11/12/2009 - 02:45

Hi Rosario,

You would need to upgrade to SR1 :)

Cisco Unified IP Phone 7906G

Supported in Cisco Unified CallManager Versions 3.3(5)SR2, 4.1(3)SR3a, 4.2(1)SR1, and higher using Skinny Client Control Protocol (SCCP); supports both SCCP and Session Initiation Protocol (SIP) with Cisco Unified CallManager Version 5.0(2)

http://www.cisco.com/en/US/products/hw/phones/ps379/products_data_sheet0900aecd8048f738.html

Hope this helps!

Rob

rob.huffman Thu, 11/12/2009 - 06:24

Hi Rosario,

If you don't want to upgrade right now to 4.2(3) which may require a bit of research (although 4.2(3) was one of the best builds ever :)

You could go with the addition of this Device Pack instead to add support for the 7906 Phone;

Cisco Unified CallManager Device Package 4.2.1 (07.0)

Release Notes Version 10

http://www.cisco.com/web/software/Voice/html/ciscocm.4-2-1-DevPack-07.0_readme.html

Voice and Unified Communications > Cisco Unified CallManager Version 4.2 > Unified Communications Manager/CallManager Device Packages > 4.2(1)_SR7

ciscocm.4-2-1-DevPack-07.exe

Hope this helps!

Rob

Actions

This Discussion